curl
curl https://api.expys.com/v1/terms/<version>/content \
-H "Authorization: Bearer YOUR_MEMBER_TOKEN"import requests
url = "https://api.expys.com/v1/terms/{version}/content"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.expys.com/v1/terms/{version}/content', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contentHTML": "<string>",
"publishedAt": "<string>",
"renderedHash": "<string>",
"type": "TERMS_OF_SERVICE",
"version": "<string>"
}Terms
Read one version's text, rendered for the caller's organisation
The document names your organisation as counterparty. Versions are immutable, so this response is cacheable indefinitely. renderedHash is the sha256 of exactly the html returned.
GET
/
v1
/
terms
/
{version}
/
content
curl
curl https://api.expys.com/v1/terms/<version>/content \
-H "Authorization: Bearer YOUR_MEMBER_TOKEN"import requests
url = "https://api.expys.com/v1/terms/{version}/content"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.expys.com/v1/terms/{version}/content', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contentHTML": "<string>",
"publishedAt": "<string>",
"renderedHash": "<string>",
"type": "TERMS_OF_SERVICE",
"version": "<string>"
}Authorizations
ApiKeyBearerApiKeyHeader
Org-API-Key as a Bearer token.